{
  "favorites": {
    "title": "Favorites",
    "no-movies-found": "Сиз кандайдыр бир жакшы көргөн тасмалар да жок"
  },
  "genres-list": {
    "title": "жанры",
    "filter-placeholder": "Filter жанрлар"
  },
  "menu": {
    "title": "меню",
    "page-groups": {
      "primary": {
        "favorite": "Favorites"
      },
      "discover": {
        "title": "Discover тасмалар",
        "popular": "элдик",
        "new": "жаңы",
        "playing-now": "Театры"
      },
      "find": {
        "title": "кино табуу",
        "search": "издөө",
        "genres": "жанры"
      }
    }
  },
  "movie-details": {
    "runtime": "мүнөт",
    "buttons": {
      "trailer": "Трейлер",
      "favorite": "Сүйүктүү",
      "share": "Бөлүшүү",
      "return": "кино Тизмеге кайт"
    }
  },
  "movie-lists-tabs": {
    "popular": "элдик",
    "new": "жаңы",
    "playing-now": "Театры"
  },
  "movies-list": {
    "title": "Кино"
  },
  "search-results": {
    "title": "издөө",
    "search-placeholder": "Сиз эмнени издеп жатасыз?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Көнүл бургула!",
      "message": "Улантуу үчүн, сизге Google тарабынан YouTube колдонмо Play орнотуу керек!",
      "install-button": "орнотуу"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Мыкты тасмалар эч качан колдонмосу!",
      "message": "Бул кино аябай кызыктуу окшойт! Кел, карап"
    }
  }
}
